<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>ATSApplicationFontsPath</key>
	<string>Fonts/</string>
	<key>AppCompanyName</key>
	<string>MacRabbit</string>
	<key>AppDevelopmentDownloadURL</key>
	<string>http://www.macrabbit.com/espresso/kaboom/</string>
	<key>AppFeedbackEmailAddress</key>
	<string>espresso@macrabbit.com</string>
	<key>BuildMachineOSBuild</key>
	<string>14D136</string>
	<key>CFBundleDevelopmentRegion</key>
	<string>English</string>
	<key>CFBundleDocumentTypes</key>
	<array>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>*</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-generic</string>
			<key>CFBundleTypeName</key>
			<string>Document</string>
			<key>CFBundleTypeOSTypes</key>
			<array>
				<string>????</string>
			</array>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>php</string>
				<string>php3</string>
				<string>php4</string>
				<string>php5</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-php</string>
			<key>CFBundleTypeName</key>
			<string>PHP Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>css</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-css</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>text/css</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Style Sheet</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSIsAppleDefaultForType</key>
			<true/>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>js</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-js</string>
			<key>CFBundleTypeName</key>
			<string>JavaScript Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>json</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-js</string>
			<key>CFBundleTypeName</key>
			<string>JSON Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>htaccess</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-htaccess</string>
			<key>CFBundleTypeName</key>
			<string>Apache Access File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>conf</string>
				<string>htpasswd</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-generic</string>
			<key>CFBundleTypeName</key>
			<string>Apache File</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xsl</string>
				<string>xslt</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-xsl</string>
			<key>CFBundleTypeName</key>
			<string>XSL Transformation</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>xml</string>
				<string>svg</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-xml</string>
			<key>CFBundleTypeName</key>
			<string>XML Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>htm</string>
				<string>html</string>
				<string>xhtml</string>
				<string>phtml</string>
				<string>shtml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-html</string>
			<key>CFBundleTypeName</key>
			<string>HTML Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>md</string>
				<string>mkd</string>
				<string>mkdn</string>
				<string>mdown</string>
				<string>markdn</string>
				<string>markdown</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-generic</string>
			<key>CFBundleTypeName</key>
			<string>Markdown Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>py</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-generic</string>
			<key>CFBundleTypeName</key>
			<string>Python Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>r</string>
				<string>rb</string>
				<string>ruby</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-generic</string>
			<key>CFBundleTypeName</key>
			<string>Ruby Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>erb</string>
				<string>rhtml</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>doc-generic</string>
			<key>CFBundleTypeName</key>
			<string>ERB Document</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<false/>
			<key>NSDocumentClass</key>
			<string>ESDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>esproj</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>app-project</string>
			<key>CFBundleTypeMIMETypes</key>
			<array>
				<string>com.macrabbit.espresso.project</string>
			</array>
			<key>CFBundleTypeName</key>
			<string>Espresso Project</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSDocumentClass</key>
			<string>ESProjectDocument</string>
			<key>NSPersistentStoreTypeKey</key>
			<string>Binary</string>
		</dict>
		<dict>
			<key>CFBundleTypeExtensions</key>
			<array>
				<string>espressoplugin</string>
				<string>sugar</string>
			</array>
			<key>CFBundleTypeIconFile</key>
			<string>app-sugar</string>
			<key>CFBundleTypeName</key>
			<string>Espresso Plug-In</string>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>LSTypeIsPackage</key>
			<true/>
			<key>NSPersistentStoreTypeKey</key>
			<string>InMemory</string>
		</dict>
	</array>
	<key>CFBundleExecutable</key>
	<string>Espresso</string>
	<key>CFBundleHelpBookFolder</key>
	<string>EspressoHelpBook</string>
	<key>CFBundleHelpBookName</key>
	<string>Espresso Help</string>
	<key>CFBundleIconFile</key>
	<string>app-icon</string>
	<key>CFBundleIdentifier</key>
	<string>com.macrabbit.Espresso</string>
	<key>CFBundleInfoDictionaryVersion</key>
	<string>6.0</string>
	<key>CFBundleName</key>
	<string>Espresso</string>
	<key>CFBundlePackageType</key>
	<string>APPL</string>
	<key>CFBundleShortVersionString</key>
	<string>2.2.3</string>
	<key>CFBundleSignature</key>
	<string>Espr</string>
	<key>CFBundleURLTypes</key>
	<array>
		<dict>
			<key>CFBundleURLName</key>
			<string>Espresso Sugar Action</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>espresso-sugar</string>
			</array>
			<key>LSIsAppleDefaultForScheme</key>
			<true/>
		</dict>
		<dict>
			<key>CFBundleTypeRole</key>
			<string>Editor</string>
			<key>CFBundleURLName</key>
			<string>Espresso Action URL</string>
			<key>CFBundleURLSchemes</key>
			<array>
				<string>x-espresso</string>
			</array>
		</dict>
	</array>
	<key>CFBundleVersion</key>
	<string>2.2.3</string>
	<key>DTCompiler</key>
	<string>com.apple.compilers.llvm.clang.1_0</string>
	<key>DTPlatformBuild</key>
	<string>5B1008</string>
	<key>DTPlatformVersion</key>
	<string>GM</string>
	<key>DTSDKBuild</key>
	<string>11E52</string>
	<key>DTSDKName</key>
	<string>macosx10.7</string>
	<key>DTXcode</key>
	<string>0511</string>
	<key>DTXcodeBuild</key>
	<string>5B1008</string>
	<key>LSApplicationCategoryType</key>
	<string>public.app-category.developer-tools</string>
	<key>LSMinimumSystemVersion</key>
	<string>10.7.4</string>
	<key>NSMainNibFile</key>
	<string>Espresso</string>
	<key>NSPrincipalClass</key>
	<string>ESApplication</string>
	<key>NSSupportsAutomaticGraphicsSwitching</key>
	<true/>
	<key>SUFeedURL</key>
	<string>http://update.macrabbit.com/espresso/{appversion}.xml</string>
	<key>SUScheduledCheckInterval</key>
	<integer>21600</integer>
</dict>
</plist>
